@charset "UTF-8";
@font-face{font-family:'Sora';src:local('../fonts/Sora Bold'),local(Sora-Bold),url(../fonts/Sora-Bold.woff2) format("woff2"),url(../fonts/Sora-Bold.woff) format("woff"),url(../fonts/Sora-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:'Sora';src:local('../fonts/Sora SemiBold'),local(Sora-SemiBold),url(../fonts/Sora-SemiBold.woff2) format("woff2"),url(../fonts/Sora-SemiBold.woff) format("woff"),url(../fonts/Sora-SemiBold.ttf) format("truetype");font-weight:600;font-style:normal}
@font-face{font-family:'Sora';src:local('../fonts/Sora Medium'),local(Sora-Medium),url(../fonts/Sora-Medium.woff2) format("woff2"),url(../fonts/Sora-Medium.woff) format("woff"),url(../fonts/Sora-Medium.ttf) format("truetype");font-weight:500;font-style:normal}
@font-face{font-family:'Sora';src:local('Sora Regular'),local(Sora-Regular),url(../fonts/Sora-Regular.woff2) format("woff2"),url(../fonts/Sora-Regular.woff) format("woff"),url(../fonts/Sora-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Sora';src:local('Sora Light'),local(Sora-Light),url(../fonts/Sora-Light.woff2) format("woff2"),url(../fonts/Sora-Light.woff) format("woff"),url(../fonts/Sora-Light.ttf) format("truetype");font-weight:300;font-style:normal}
body{text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;background-color:#ffffff}
a{color:#0345bf;transition:color 400ms,background-color 400ms}
a,a:hover,a:focus,a:active{text-decoration:none;color:#044cd0}
label{font-weight:normal}
legend{padding-bottom:10px}
img{display:block;max-width:100%;height:auto}
.row{--bs-gutter-x:1.875rem}
.container{padding-left:15px;padding-right:15px}
.element-invisible{position:absolute;padding:0;margin:0;border:0;height:1px;width:1px;overflow:hidden}
#sp-top-bar{padding:8px 0;font-size:.875rem;background:#333333;color:#aaaaaa}
#sp-top-bar a{color:#aaaaaa}
#sp-top-bar .sp-module{display:inline-block;margin:0 0 0 1.25rem}
.flex-auto{flex:auto}
#sp-menu.menu-with-social .sp-megamenu-wrapper{flex:auto;justify-content:space-between;display:flex;align-items:center}
#sp-menu > .sp-column{height:100%}
#sp-menu.menu-center .sp-megamenu-wrapper{justify-content:center}
.menu-flex .sp-megamenu-wrapper{display:flex;justify-content:flex-end}
#menu-right .sp-module:first-child{border-right:2px solid rgba(80,80,80,0.2);padding-right:30px}
.header-has-modules #offcanvas-toggler{margin-right:20px;margin-left:0}
.sp-module-content .mod-languages ul.lang-inline{margin:0;padding:0}
.sp-module-content .mod-languages ul.lang-inline li{border:none;display:inline-block;margin:0 5px 0 0}
.sp-module-content .mod-languages ul.lang-inline li a{padding:0!important}
.sp-module-content .mod-languages ul.lang-inline li > a:before{display:none}
.sp-module-content .mod-languages img{display:inline-block;border:none}
div.mod-languages ul li.lang-active{background-color:#82828280!important;padding:0 5px 3px;border-radius:3px}
#sp-header{height:80px;width:100%;position:relative;z-index:99;box-shadow:0 10px 20px 0 rgb(0 0 0 / 3%);background:#ffffff}
#sp-header #offcanvas-toggler.offcanvas,#sp-header #offcanvas-toggler.mega{display:none!important}
#sp-header.full-header-left #offcanvas-toggler.offcanvas,#sp-header.full-header-center #offcanvas-toggler.offcanvas,#sp-header.header-with-modal-menu #offcanvas-toggler.offcanvas,#sp-header.lg-header #offcanvas-toggler.offcanvas,#sp-header.header-with-social #offcanvas-toggler.offcanvas{display:flex!important}
#sp-header.full-header-left .menu-with-offcanvas #offcanvas-toggler,#sp-header.full-header-center .menu-with-offcanvas #offcanvas-toggler,#sp-header.header-with-modal-menu .menu-with-offcanvas #offcanvas-toggler,#sp-header.lg-header .menu-with-offcanvas #offcanvas-toggler,#sp-header.header-with-social .menu-with-offcanvas #offcanvas-toggler{display:none!important}
#sp-header.full-header{padding-left:45px;padding-right:45px}
#sp-header.lg-header{box-shadow:0 2px 3px rgba(0,0,0,0.1)}
#sp-header.lg-header .logo{height:auto}
#sp-header.lg-header #offcanvas-toggler{margin-right:20px;margin-left:0}
#sp-header.lg-header #offcanvas-toggler.offcanvas-toggler-right.offcanvas{display:none!important}
#sp-header.lg-header .sp-column{height:100%}
#sp-header.lg-header #sp-logo #offcanvas-toggler{display:none}
#sp-header .logo{height:80px;display:inline-flex;margin:0;align-items:center}
#sp-header .logo a{font-size:24px;line-height:1;margin:0;padding:0}
#sp-logo,#sp-menu,#sp-lang{height:80px}
#sp-header .logo a img{width:100%;height:80px}
#sp-header.header-sticky{position:fixed;z-index:9999;top:0;left:0;width:100%}
#sp-header nav.sp-megamenu-wrapper #offcanvas-toggler{display:none}
.header-modules{margin-left:20px}
.header-modules .search{position:relative}
.header-modules .search form:after{content:"";font-family:"Font Awesome 6 Pro";font-weight:900;position:absolute;top:0;font-size:12px;line-height:32px;right:10px}
.header-modules .search form input{background:#efeff0;border:none;height:32px;font-size:15px;border-radius:3px;padding:5px 10px}
.burger-icon{width:25px;cursor:pointer}
.burger-icon > span{display:block;height:2px;background-color:#000000;margin:5px 0;transition:background-color .3s ease-in,opacity .3s ease-in,transform .3s ease-in}
.offcanvas-active .burger-icon > span,#modal-menu-toggler.active .burger-icon > span{background-color:#000000}
.offcanvas-active .burger-icon > span:nth-child(1),#modal-menu-toggler.active .burger-icon > span:nth-child(1){transform:translate(0,8px) rotate(-45deg)}
.offcanvas-active .burger-icon > span:nth-child(2),#modal-menu-toggler.active .burger-icon > span:nth-child(2){opacity:0}
.offcanvas-active .burger-icon > span:nth-child(3),#modal-menu-toggler.active .burger-icon > span:nth-child(3){transform:translate(0,-5px) rotate(45deg)}
.offcanvas-active .close-offcanvas .burger-icon > span{transition-delay:.2s}
body.modal-menu-active{overflow-y:hidden}
.sp-profile-wrapper{position:relative;font-size:14px}
.sp-profile-wrapper .arrow-icon{font-size:11px}
.sp-profile-wrapper .sp-profile-dropdown{background:#fff;border:1px solid #e4e4e4;border-radius:3px;padding:10px 5px!important;list-style:none!important;font-size:14px;position:absolute;min-width:100px;right:0;top:100%;display:none!important}
.sp-profile-wrapper .sp-profile-dropdown li a{display:block;width:100%;padding:0 15px}
.sp-profile-wrapper .sp-profile-dropdown > li:not(:last-child){border-bottom:1px solid #e4e4e4;padding-bottom:5px;margin-bottom:5px;line-height:1.3}
.sp-profile-wrapper:hover .sp-profile-dropdown{display:block!important;animation:spFadeInDown .5s}
#sp-title{min-height:0}
.breadcrumb{padding:.75rem 1rem;background-color:#e9ecef;border-radius:.25rem}
.body-innerwrapper{overflow-x:hidden}
.layout-boxed .body-innerwrapper{max-width:1240px;margin:0 auto;box-shadow:0 0 5px rgba(0,0,0,0.2)}
#sp-main-body{padding:100px 0}
body.view-article.remove-container .body-innerwrapper > #sp-main-body > .container,body.view-article.remove-container .body-innerwrapper > .sp-main-body > .container{max-width:100%;padding:0}
.com-sppagebuilder #sp-main-body{padding:0}
.login img{display:inline-block;margin:20px 0}
.login .checkbox input[type="checkbox"]{margin-top:6px}
.login .password-group button.input-password-toggle{background-color:#eaecef;border-color:#ced4da;color:#212529}
.form-links ul{list-style:none;padding:0;margin:0}
.hide-label{border:0;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.filter-search .chzn-container-single .chzn-single{height:34px;line-height:34px}
.form-search .finder label{display:block}
.form-search .finder .input-medium{width:60%;border-radius:4px}
.finder .word input{display:inline-block}
.finder .search-results.list-striped li{padding:20px 0}
.article-list.grid > *{break-inside:avoid;margin-bottom:var(--gap)}
@supports (grid-template-rows: masonry){.article-listgriddisplay:grid;grid-template-columns:repeat(var(--columns),1fr);grid-template-rows:masonry;grid-auto-flow:dense}
.article-list.grid > *{margin-bottom:0}
.article-info{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:1rem}
.article-info > span + span::before{display:inline-block;padding-right:.5rem;padding-left:.5rem;content:"/"}
.article-details{position:relative}
.article-details .article-header{position:relative}
.article-details .article-header h1,.article-details .article-header h2{font-size:2.25rem}
.pager{list-style:none;padding:2rem 0 0;margin:2rem 0 0;border-top:1px solid #f5f5f5}
.pager::after{display:block;clear:both;content:""}
.pager > li{display:inline-block}
.pager > li.previous{float:left}
.pager > li.next{float:right}
.pager > li a{display:inline-block;font-size:.785rem;padding:1rem 2.5rem;border-radius:100px;border:1px solid #ededed;color:#252525}
.sp-reading-progress-bar{background-color:#0345bf}
.pagination-wrapper{align-items:center}
.pagination-wrapper .pagination{margin-bottom:0}
.pagination > li > a,.pagination > li > span{color:#252525}
.pagination > li > a:hover,.pagination > li > a:focus,.pagination > li > span:hover,.pagination > li > span:focus{color:#252525}
.pagination > .active > a,.pagination > .active > span{border-color:#0345bf;background-color:#0345bf}
.pagination > .active > a:hover,.pagination > .active > a:focus,.pagination > .active > span:hover,.pagination > .active > span:focus{border-color:#0345bf;background-color:#0345bf}
.pagenavigation{padding:2rem 0}
.pagenavigation .pagination{display:block}
.pagenavigation .pagination a{padding:5px 15px}
.pagenavigation .pagination .next{float:right}
.pagenavigation .pagination .previous{float:left}
.pagenavigation .pagination:before,.pagenavigation .pagination:after{clear:both;display:table;content:"";line-height:0;box-sizing:border-box}
.category-module,.categories-module,.archive-module,.latestnews,.newsflash-horiz,.mostread,.form-links,.list-striped{list-style:none;padding:0;margin:0}
.category-module li,.categories-module li,.archive-module li,.latestnews li,.newsflash-horiz li,.mostread li,.form-links li,.list-striped li{padding:2px 0}
.category-module li h4,.categories-module li h4,.archive-module li h4,.latestnews li h4,.newsflash-horiz li h4,.mostread li h4,.form-links li h4,.list-striped li h4{margin:5px 0}
.article-footer-top{display:table;clear:both;width:100%}
.article-footer-top .post_rating{float:left}
.contentpane:not(.com-sppagebuilder){padding:20px}
#sp-bottom{padding:60px 0 30px;font-size:14px;line-height:1.6;background:#171717;color:#ffffff}
#sp-bottom .sp-module{margin-bottom:30px}
#sp-bottom .sp-module .sp-module-title{font-weight:700;font-size:18px;margin:0 0 30px;color:#fff}
#sp-bottom .sp-module ul{list-style:none;padding:0;margin:0}
#sp-bottom .sp-module ul > li{display:block;margin-bottom:15px}
#sp-bottom .sp-module ul > li:last-child{margin-bottom:0}
#sp-bottom .sp-module ul > li > a{display:block}
#sp-bottom a{color:#a2a2a2}
#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{color:#ffffff}
#sp-footer{font-size:12px;padding:0;background:#171717;color:#ffffff54;text-align:right}
#sp-footer .container-inner{padding:30px 0;border-top:1px solid rgba(255,255,255,0.1)}
#sp-footer a{color:#ffffff54}
#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus{color:#ffffff}
html.error-page{width:100%;height:100%}
html.error-page body{width:100%;height:100%;display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-ms-flex-pack:center;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;padding-top:40px;padding-bottom:40px;text-align:center;background-repeat:no-repeat;background-position:50% 40%}
html.error-page .error-logo{display:inline-block;margin-bottom:2rem}
.profile > div:not(:last-child){margin-bottom:30px}
.dl-horizontal dt{margin:8px 0;text-align:left}
.page-header{padding-bottom:15px}
table.category{width:100%}
table.category thead > tr,table.category tbody > tr{border:1px solid #f2f2f2}
table.category thead > tr th,table.category thead > tr td,table.category tbody > tr th,table.category tbody > tr td{padding:10px}
.contact-form .form-actions{background:none;border:none}
@media print {
.visible-print{display:inherit!important}
.hidden-print{display:none!important}
}
.sp-scroll-up{display:none;position:fixed;bottom:60px;right:30px;width:36px;height:36px;line-height:36px;text-align:center;font-size:16px;color:#fff;background:rgba(100,100,100,0.4);border-radius:100%;z-index:1000;transition:all .3s ease}
.sp-scroll-up:hover,.sp-scroll-up:active,.sp-scroll-up:focus{color:#fff;background:#000}
.control-group{margin-bottom:1rem}
select.form-control:not([multiple]),select.inputbox:not([multiple]),select:not([multiple]){height:calc(2.25rem + 2px)}
.form-control-feedback{display:block;margin-top:.25rem;font-size:.875em}
input[type="text"],input[type="email"],input[type="url"],input[type="date"],input[type="password"],input[type="search"],input[type="tel"],input[type="number"],textarea{outline:none;box-shadow:none!important}
input[type="text"]:not(.form-control),input[type="email"]:not(.form-control),input[type="url"]:not(.form-control),input[type="date"]:not(.form-control),input[type="password"]:not(.form-control),input[type="search"]:not(.form-control),input[type="tel"]:not(.form-control),input[type="number"]:not(.form-control),select:not(.form-select):not(.form-control){display:block;width:100%;padding:.5rem!important;font-size:1rem;line-height:2;color:#495057;background-color:#fff;background-image:none;background-clip:padding-box;border:1px solid rgba(0,0,0,0.15);border-radius:.25rem;transition:border-color ease-in-out 0.15s,box-shadow ease-in-out .15s}
input[type="text"]:not(.form-control):focus,input[type="email"]:not(.form-control):focus,input[type="url"]:not(.form-control):focus,input[type="date"]:not(.form-control):focus,input[type="password"]:not(.form-control):focus,input[type="search"]:not(.form-control):focus,input[type="tel"]:not(.form-control):focus,input[type="number"]:not(.form-control):focus,select:not(.form-select):not(.form-control):focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0}
.password-group meter{width:100%}
.chzn-select,.chzn-select-deselect{width:100%}
.form-horizontal .control-label{float:left;width:auto;padding-top:5px;padding-right:5px;text-align:left}
.form-horizontal .controls{margin-left:220px}
.card-block{padding:20px}
.card-block ul{list-style:none;padding:0;margin:0;display:block}
.card-block ul li{display:block}
.alert.alert-error{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}
.invalid{color:#a51f18;border-color:#a51f18}
#sp-cookie-consent{position:fixed;font-size:16px;font-weight:500;bottom:0;left:0;width:100%;z-index:10001}
#sp-cookie-consent > div{padding:20px;position:relative}
.com-contenthistory .btn-group{display:flex;justify-content:flex-end}
.com-contenthistory .btn-group button{display:inline-block;padding:4px 12px;margin-bottom:0;font-size:13px;line-height:18px;text-align:center;vertical-align:middle;cursor:pointer;color:#333;text-shadow:0 1px 1px rgba(255,255,255,0.75);background-color:#f5f5f5;background-repeat:repeat-x;border:1px solid #bbb;border-bottom-color:#a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)}
.com-contenthistory .btn-group button:hover{color:#333;background-color:#e9e9e9}
#versionsModal{top:10%}
#versionsModal .modal-dialog{max-width:80%}
#versionsModal iframe{min-height:300px}
body.com-content.view-form.layout-edit .nav-tabs .nav-link{display:block!important}
.no-js img.lazyload{display:none}
#system-message-container{position:fixed;bottom:0;right:15px;max-width:350px;z-index:9999}
#system-message-container .alert{font-size:13px;line-height:1.5}
#system-message-container .alert > .btn-close{position:absolute;right:5px;top:5px;cursor:pointer}
#system-message-container joomla-alert{font-size:13px}
.com-users.view-registration #member-registration .modal-dialog,.com-users.view-registration #member-profile .modal-dialog,.com-users.view-profile #member-registration .modal-dialog,.com-users.view-profile #member-profile .modal-dialog{display:flex;align-items:center;min-height:calc(100% - 1rem)}
.hu-media-modal .modal-dialog{display:flex;align-items:center;min-height:calc(100% - 1rem)}
.registration #member-registration #jform_privacyconsent_privacy-lbl{display:inline-flex}
.registration #member-registration #jform_privacyconsent_privacy-lbl > a{position:initial;display:block;color:#252525}
.registration #member-registration #jform_privacyconsent_privacy-lbl > a:hover,.registration #member-registration #jform_privacyconsent_privacy-lbl > a:focus{color:#044cd0}
body.com-users.view-registration > #sbox-window{overflow:hidden}
body.com-users.view-registration > #sbox-window > #sbox-btn-close{top:5px;right:5px}
.modal-dialog.jviewport-width80{width:80vw;max-width:none}
.btn:focus{box-shadow:none!important}
.hu-media-modal .modal-content{height:65vh}
.input-group.hu-j4-media{max-width:356px}
.hidden{display:none!important}
.field-calendar .input-group-text{padding:0}
.field-calendar .input-group-text button#jform_mycalendar_btn{background:transparent;border:none;color:#212529}
.form-check-inline label.form-check-label.btn{padding:.375rem 3px}
.modal-body .iframe{min-height:60vh!important}
#sbox-content iframe{width:780px;height:480px}
.carousel-item img{width:100%}
.visually-hidden,.visually-hidden-focusable:not(:focus):not(:focus-within){position:absolute!important;width:1px!important;height:1px!important;padding:0!important;margin:-1px!important;overflow:hidden!important;clip:rect(0,0,0,0)!important;white-space:nowrap!important;border:0!important}
svg#Passkey{height:2rem}
#icon-passkey{fill:#fff}
.sp-megamenu-parent{list-style:none;padding:0;margin:0 -15px;z-index:99;display:block;float:right;position:relative}
.sp-megamenu-parent .sp-menu-item > a img,.sp-megamenu-parent .sp-menu-item > span img{display:inline-block}
.sp-megamenu-parent > li{display:inline-block;position:relative;padding:0}
.sp-megamenu-parent > li.menu-justify{position:static}
.sp-megamenu-parent > li > a,.sp-megamenu-parent > li > span{display:inline-block;padding:0 15px;line-height:80px;font-size:16px;margin:0;color:#0f313a;font-weight:600;font-family:'Sora'}
.sp-megamenu-parent > li:last-child > a{padding:0 0 0 15px}
.sp-megamenu-parent > li .sp-menu-badge{height:20px;line-height:20px;padding:0 5px;font-size:10px;letter-spacing:1px;display:inline-block;text-transform:uppercase;background:#d60000;color:#fff;border-radius:3px}
.sp-megamenu-parent .sp-module{padding:10px}
.sp-megamenu-parent .sp-mega-group{list-style:none;padding:0;margin:0}
.sp-megamenu-parent .sp-mega-group > li > a{display:block;text-transform:uppercase;font-size:14px;font-weight:600;margin-bottom:10px;color:#252525}
.sp-megamenu-parent .sp-mega-group .sp-mega-group-child{list-style:none;padding:0;margin:0}
.sp-megamenu-parent .sp-dropdown{margin:0;position:absolute;z-index:10;display:none}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{box-shadow:0 3px 5px 0 rgba(0,0,0,0.2);padding:20px;background:#ffffff}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner > .row:not(:first-child){margin-top:20px}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items{list-style:none;padding:0;margin:0}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main{top:100%}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub{top:0}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner{box-shadow:0 0 5px rgba(0,0,0,0.2)}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item{display:block;padding:0;position:relative}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){font-size:14px;line-height:1;display:inline-block;padding:8px 0;cursor:pointer;color:#252525;width:100%}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a.sp-group-title,.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge).sp-group-title{text-transform:uppercase;font-weight:bold}
.sp-megamenu-parent .sp-dropdown .sp-module{padding:0}
.sp-megamenu-parent .sp-dropdown-mega > .row{margin-top:30px}
.sp-megamenu-parent .sp-dropdown-mega > .row:first-child{margin-top:0}
.sp-megamenu-parent .sp-dropdown-mega .sp-module{margin-left:0!important}
.sp-megamenu-parent .sp-has-child:hover > .sp-dropdown{display:block}
.sp-megamenu-parent.menu-animation-fade .sp-has-child:hover > .sp-dropdown{animation:spFadeIn 600ms}
.sp-megamenu-parent.menu-animation-fade-up .sp-has-child:hover > .sp-dropdown{animation:spFadeInUp 400ms ease-in}
.sp-megamenu-parent.menu-animation-fade-down .sp-has-child:hover > .sp-dropdown{animation:spFadeInDown 400ms ease-in}
.sp-megamenu-parent.menu-animation-zoom .sp-has-child:hover > .sp-dropdown{animation:spZoomIn 300ms}
.sp-megamenu-parent.menu-animation-rotate .sp-has-child:hover > .sp-dropdown{animation:spRotateIn 300ms}
.sp-megamenu-parent.menu-animation-pulse .sp-has-child:hover > .sp-dropdown{animation:spPulse 300ms}
.sp-module ul > li > a{color:#252525}
.sp-module ul > li > a:hover{color:#0345bf}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after,body.ltr .sp-megamenu-parent > li.sp-has-child > span:after{font-family:"Font Awesome 6 Pro";content:"";float:right;margin-left:7px;font-weight:900}
body.ltr .sp-megamenu-parent > li .sp-menu-badge.sp-menu-badge-right{margin-left:5px}
body.ltr .sp-megamenu-parent > li .sp-menu-badge.sp-menu-badge-left{margin-right:5px}
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a:after{font-family:"Font Awesome 6 Pro";content:"";float:right;margin-left:7px;font-weight:900}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-menu-center{margin-left:45px}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right{left:0}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{left:auto;right:0}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left{right:0}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub{left:100%}
@media (min-width: 576px) {
.sp-menu-full.container{width:540px}
}
@media (min-width: 768px) {
.sp-menu-full.container{width:720px}
}
@media (min-width: 992px) {
.sp-menu-full.container{width:960px}
}
@media (min-width: 1200px) {
.sp-menu-full.container{width:1140px}
}
@media (min-width: 1400px) {
.sp-menu-full.container{width:1320px}
}
#offcanvas-toggler{display:inline-flex;align-items:center;height:80px;line-height:80px;font-size:20px}
#offcanvas-toggler > span:hover{color:#fff}
#offcanvas-toggler > .fa{color:#252525}
#offcanvas-toggler > .fa:hover,#offcanvas-toggler > .fa:focus,#offcanvas-toggler > .fa:active{color:#0345bf}
#offcanvas-toggler > .fas{color:#252525}
#offcanvas-toggler > .fas:hover,#offcanvas-toggler > .fas:focus,#offcanvas-toggler > .fas:active{color:#0345bf}
#offcanvas-toggler > .far{color:#252525}
#offcanvas-toggler > .far:hover,#offcanvas-toggler > .far:focus,#offcanvas-toggler > .far:active{color:#0345bf}
.offcanvas-init{overflow-x:hidden;position:relative}
.offcanvas-active .offcanvas-overlay{visibility:visible;opacity:1}
.offcanvas-overlay{background:rgba(0,0,0,0.7);bottom:0;left:0;opacity:0;position:absolute;right:0;top:0;z-index:9999;visibility:hidden;-webkit-transition:.4s;transition:.4s;-webkit-backdrop-filter:blur(10px);backdrop-filter:blur(10px)}
.body-wrapper{position:relative;-webkit-transition:.4s;transition:.4s;backface-visibility:hidden}
.close-offcanvas{position:absolute;top:25px;z-index:1}
.offcanvas-menu{width:300px;height:100%;position:fixed;top:60px;overflow:inherit;-webkit-transition:all .4s;transition:all .4s;z-index:10000;background-color:#ffffff;color:#252525}
.offcanvas-menu #offcanvas-toggler{display:none!important}
.offcanvas-menu .offcanvas-inner{padding:25px}
.offcanvas-menu .offcanvas-inner .header-modules{margin-left:0}
.offcanvas-menu .offcanvas-inner .finder{margin-bottom:10px}
.offcanvas-menu .offcanvas-inner .sp-sign-in{position:relative;top:10px}
.offcanvas-menu .offcanvas-inner .sp-sign-in .signin-text{display:none!important}
.offcanvas-menu .offcanvas-inner .sp-profile-wrapper .user-text{display:none!important}
.offcanvas-menu .offcanvas-inner .sp-contact-info{margin-top:20px}
.offcanvas-menu .offcanvas-inner .sp-contact-info > li:not(:last-child){margin-bottom:10px}
.offcanvas-menu .offcanvas-inner .sp-module{padding:0;margin:0}
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child){margin-right:20px}
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title{font-size:1rem;font-weight:bold}
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child){margin-bottom:20px}
.offcanvas-menu .offcanvas-inner .sp-module .awesomplete{width:210px}
.offcanvas-menu .offcanvas-inner ul.menu,.offcanvas-menu .offcanvas-inner ul.menu ul{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding:0;margin:0;margin:0 0 15px;list-style:none}
.offcanvas-menu .offcanvas-inner ul.menu > li{border:0;padding:0;margin:0;position:relative;overflow:hidden;display:block}
.offcanvas-menu .offcanvas-inner ul.menu > li > a:hover,.offcanvas-menu .offcanvas-inner ul.menu > li > span:hover{opacity:1}
.offcanvas-menu .offcanvas-inner ul.menu > li ul.menu-child{display:none}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler{display:block;position:absolute;top:50%;cursor:pointer;transform:translateY(-50%);-webkit-transform:translateY(-50%);padding:10px;width:100%;text-align:right}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler:after,.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler:after{font-family:"Font Awesome 6 Pro";content:"";font-weight:900}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent > a{position:relative;display:block}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler{right:-10px;display:block;position:absolute;top:50%;cursor:pointer;transform:translateY(-50%);-webkit-transform:translateY(-50%);padding:2px 10px;width:100%;text-align:right}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler:after{font-family:"Font Awesome 6 Pro";content:"";font-weight:900}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent.menu-parent-open .menu-toggler:after{content:""}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > a > .menu-toggler:after,.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > .menu-separator > .menu-toggler:after{font-family:"Font Awesome 6 Pro";content:"";font-weight:900}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > .nav-header > .menu-toggler:after{font-family:"Font Awesome 6 Pro";content:"";font-weight:900}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .nav-header > .menu-toggler{display:block;position:absolute;top:50%;cursor:pointer;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .nav-header > .menu-toggler:after{font-family:"Font Awesome 6 Pro";content:"";font-weight:900}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul{display:none}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li{border-bottom:1px solid rgba(32,31,31,0.1);margin-bottom:0}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a{padding:15px 30px 15px 10px}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu ul{padding-bottom:15px}
.offcanvas-menu.center-alignment .offcanvas-inner{padding:0 15px}
.offcanvas-menu .hide-on-offcanvas{display:none!important}
.offcanvas-menu .fa,.offcanvas-menu .fab,.offcanvas-menu .far,.offcanvas-menu .fas{color:#252525}
.sppb-reset-button-styles span.tab-arrow-icon{transform:rotate(0deg);position:absolute;right:20px;transition:.4s}
.sppb-reset-button-styles.active span.tab-arrow-icon{transform:rotate(90deg);transition:.4s}
body.ltr #offcanvas-toggler.offcanvas-toggler-right{float:right;margin-left:20px}
body.ltr #offcanvas-toggler.offcanvas-toggler-left{float:left;margin-right:20px}
body.ltr.offcanvs-position-left .body-wrapper{left:0}
body.ltr.offcanvs-position-left .offcanvas-menu{left:-300px;top:0}
body.ltr.offcanvs-position-left.offcanvas-active .offcanvas-menu{left:0;top:0}
body.ltr.offcanvs-position-right .body-wrapper{right:0}
body.ltr.offcanvs-position-right .offcanvas-menu{right:-300px;top:0}
body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu{right:0;top:0}
body.ltr .close-offcanvas{right:15px}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler,body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler{right:-10px}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .nav-header > .menu-toggler{right:0}
body.ltr .offcanvas-menu .offcanvas-inner ul.menu > li ul{margin-left:10px}
.nav-wrapperq{margin:0 auto;text-align:right}
.active_lang{margin:0 5px 0 10px;color:#252525;font-size:12px;letter-spacing:1px;text-transform:lowercase}
.active_lang i{margin-left:5px;margin-top:2px;color:#eabc00}
.dropdown-lang-block div{line-height:45px;text-align:center}
.dropdown-lang-block div a{color:#252525;font-size:12px;text-transform:lowercase}
.lang-menu-block{margin:0;padding:0;position:relative;display:inline-block;line-height:60px}
.lang-menu-block .active_lang{cursor:pointer;display:flex;align-items:center}
.lang-menu-block .dropdown-lang-block{display:none}
.lang-menu-block:hover .dropdown-lang-block{position:absolute;display:block;background:#fff;width:50px;padding-top:0;z-index:1;box-shadow:0 0 20px rgba(0,0,0,0.11)}
.offcanvas-menu .offcanvas-inner ul.menu > li > a,.offcanvas-menu .offcanvas-inner ul.menu > li > span{font-family:'Sora';font-weight:600;display:block;font-size:18px;padding:15px 0;position:relative;transition:.3s;color:#252525}
.offcanvas-menu .offcanvas-inner ul.menu li.active a{color:#f28c00}
.offcanvas-menu .offcanvas-inner li.active.menu-divider.menu-deeper.menu-parent span{color:#f28c00}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul.menu-child li a{display:block;font-size:16px;padding:10px 0;position:relative;transition:.3s;color:#252525}
.offcanvas-menu li.active.menu-deeper.menu-parent.menu-parent-open ul.menu-child li.current.active a{color:#f28c00}
.sp-megamenu-parent li.sp-menu-item.sp-has-child.active span{color:#f28c00}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover{color:#f28c00}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a{color:#f28c00}
.sp-megamenu-parent > li:hover > a{color:#f28c00}
.sp-megamenu-parent > li.active > a,.sp-megamenu-parent > li.active:hover > a{color:#f28c00}
.offcanvas-logo{width:250px;padding:35px 0 0 25px}
@keyframes spFadeIn {
from{opacity:0}
to{opacity:1}
}
@keyframes spFadeInUp {
0%{opacity:0;transform:translateY(20px)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes spFadeInDown {
0%{opacity:0;transform:translateY(-20px)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes spRotateIn {
from{transform-origin:center;transform:rotate3d(0,0,1,-45deg);opacity:0}
to{transform-origin:center;transform:none;opacity:1}
}
@keyframes spPulse {
from{opacity:0;transform:scale3d(1,1,1)}
50%{opacity:.5;transform:scale3d(1.05,1.05,1.05)}
to{opacity:1;transform:scale3d(1,1,1)}
}
@media (min-width: 992px) {
#sp-header.header-with-modal-menu #offcanvas-toggler.offcanvas{display:none!important}
}
.main-banner-row:before{background-image:url(/images/elements/main-banner-bg.webp);background-repeat:no-repeat;background-size:contain;background-attachment:scroll;background-position:50% 50%;content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:.4}
.main-banner .title h1{font-weight:600;font-size:60px;line-height:70px;margin-bottom:0;color:#0f313a;text-align:center;font-family:'Sora'}
.main-banner .title h1 span.block,.main-banner .txt span.block{display:block}
.main-banner .title h1 span.red,.main-banner .txt span.red{color:#f28c00}
.main-banner .txt{font-weight:300;font-size:25px;text-align:center;margin-top:50px;font-family:'Sora'}
.main-serv-title{color:#fff;font-weight:600;font-size:42px;text-align:center;font-family:'Sora';margin-bottom:150px}
.main-serv-title span{display:block}
.zindex-block{z-index:5!important}
.main-serv-block{padding:40px;box-shadow:0 10px 20px 0 rgb(0 0 0 / 3%);height:367px;background:#fff;border-radius:5px}
.main-serv-block .info .icon{font-size:32px;margin-bottom:25px;color:#f28c00}
.main-serv-block .info .title{font-family:'Sora';font-weight:600;font-size:22px;line-height:30px;height:60px;margin-bottom:25px}
.page-title{font-family:'Sora';font-weight:600;font-size:42px;line-height:50px;color:#0f313a;margin-bottom:20px;position:relative}
.page-title.big{margin-bottom:50px}
.page-title span{color:#f28c00}
.our-expert-addon .page-title{padding-left:55px;position:relative}
.our-expert-addon .page-title:before{content:"\f058";position:absolute;top:0;left:0;font-size:25px;font-family:"font awesome 6 pro";color:#ccc}
.advant-block{padding:60px 40px;background:#fff;height:322px;border-radius:5px}
.advant-block .number{font-family:'Sora';font-weight:600;font-size:25px;color:#0f313a;margin-bottom:15px;position:relative}
.advant-block .title{font-family:'Sora';font-weight:600;font-size:22px;line-height:30px;margin-bottom:15px;color:#f28c00}
.advant-block .title span{display:block;color:#232323}
.advant-block.bg{background:#232323;color:#fff}
.advant-block.bg .number,.advant-block.bg .title span,.advant-block.img .number,.advant-block.img .title span{color:#fff}
{color:#fff;z-index:555555;position:relative}
.advant-block.img{padding:60px 40px;background:#fff;height:322px;border-radius:5px;background-image:url(/images/elements/main-strategic.webp);background-size:cover;background-position:center;background-repeat:no-repeat;position:relative;border-radius:5px}
.advant-block.img::before{content:"";position:absolute;top:0;left:0;height:100%;width:100%;background:#000000a3;border-radius:5px}
.advant-block.img .info{color:#fff;position:relative}
.why-block .item{margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #f1f1f1}
.why-block .item:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none}
.why-block .title{font-family:'Sora';font-weight:600;font-size:22px;line-height:30px;margin-bottom:15px;position:relative}
.why-us{width:max-content;position:relative}
.why-us img{border-radius:5px;position:relative}
.why-us::before{content:"";position:absolute;top:0;left:0;height:100%;width:100%;background:#00000021;border-radius:5px;z-index:2}
.marquee-container{overflow:hidden;position:relative}
.marquee-track{display:flex;width:max-content;animation:scroll 65s linear infinite}
.marquee-content{display:flex}
.marquee-content span{font-weight:600;font-size:60px;line-height:70px;margin-bottom:0;color:#0f313a;text-align:center;font-family:'Sora';padding:0 55px;white-space:nowrap;position:relative}
.marquee-content span::before{content:"";position:absolute;top:25px;left:-8px;width:25px;height:25px;background:#ccc;border-radius:5px}
@keyframes scroll {
0%{transform:translateX(0)}
100%{transform:translateX(-50%)}
}
.page-header-row:before{background:#f7f7f7;background-image:url(/images/elements/main-banner-bg.webp);background-repeat:no-repeat;background-size:contain;background-attachment:scroll;background-position:0 50%;content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:.6}
.header-title h1{font-weight:600;font-size:60px;line-height:70px;margin-bottom:0;color:#0f313a;text-align:center;font-family:'Sora'}
.map{margin-bottom:-10px}
.contact-block .title{font-family:'Sora';font-weight:600;font-size:42px;line-height:50px;margin-bottom:50px}
.contact-block .item{display:flex;align-items:center;margin-bottom:50px}
.contact-block .item:last-child{margin-bottom:0}
.contact-block .item .icon{font-size:30px;color:#f28c00;margin-right:20px}
.contact-block .item .info .up-title{font-family:'Sora';font-weight:600}
.contact-block .item .info .txt span{display:block}
.contact-img{margin-top:50px}
.contact-img img{border-radius:5px}
.link-button{text-align:center;position:relative}
.link-button a{padding:15px 30px;background:#f28c00;border-radius:5px;font-family:'Sora';font-weight:400;font-size:18px;position:relative}
.link-button a span{color:#fff;z-index:3;position:relative}
.link-button a:after{position:absolute;left:0;top:0;height:100%;width:100.2%;content:"";background-color:#0f313a;-webkit-transform:scale(1,0);transform:scale(1,0);-webkit-transform-origin:bottom left;transform-origin:bottom left;-webkit-transition:-webkit-transform 500ms cubic-bezier(0.86,0,0.07,1);transition:transform 500ms cubic-bezier(0.86,0,0.07,1),-webkit-transform 500ms cubic-bezier(0.86,0,0.07,1);-webkit-transition-timing-function:cubic-bezier(0.86,0,0.07,1);transition-timing-function:cubic-bezier(0.86,0,0.07,1);border-radius:5px}
.link-button a:hover:after{-webkit-transform-origin:top right;transform-origin:top right;-webkit-transform:scale(1,1);transform:scale(1,1);color:#fff}
hr{margin:50px 0;border-top:1px solid;color:#b1b1b1}
.our-exp-img.one img{border-radius:5px 0 0 5px}
.our-exp-img.two img{border-radius:0 5px 5px 0}
.our-expert-addon{width:80%;margin:0 auto}
.portfolio-block{background-color:#f7f7f7;padding:50px;border-radius:10px}
p.portfolio{font-family:'Sora';font-weight:600;font-size:25px;margin-bottom:10px}
.prod-page-row img{border-radius:5px}
.prod-page-row .page-title{padding:25px 25px 25px 0;background:#fff;margin-top:-50px;width:700px;border-radius:0 5px 5px 0}
ul{margin-left:-10px}
li{margin-bottom:5px}
.partners-img img{border-radius:5px}
.dot-line{position:relative}
.dot{position:absolute;top:75px;left:50%;width:10px;height:10px;background:#f28c00;border-radius:50%;transform:translate(-50%,-50%)}
.dot::before,.dot::after{content:'';position:absolute;top:0;width:10px;height:10px;background:#f28c00;border-radius:50%}
.dot::before{transform:translateX(-30px)}
.dot::after{transform:translateX(30px)}
@media (min-width: 1201px) {
.mob-menu{display:none!important}
}
@media (max-width: 1200px) {
.site-menu{display:none!important}
}
@media (max-width: 1399px) {
.main-serv-block .info .title{font-size:18px;line-height:25px;height:50px}
.main-serv-block{height:370px}
.main-serv-block{padding:30px}
}
@media (max-width: 1199px) {
#sp-header.full-header{padding-left:15px;padding-right:15px}
#sp-header.header-with-social #sp-menu .social-wrap{padding-left:0}
.sp-megamenu-parent > li > a,.sp-megamenu-parent > li span{padding:0 10px}
#sp-logo{order:1}
#sp-lang{order:2}
#sp-menu{order:3}
.advant-block{height:352px;padding:60px 30px}
}
@media (max-width: 991px) {
:root{--header_height:$header_height_sm}
.sp-megamenu-parent > li > a,.sp-megamenu-parent > li > span{line-height:60px}
#sp-header{height:60px}
#sp-header .logo{height:60px}
#sp-header.header-with-modal-menu #offcanvas-toggler{display:flex!important}
#sp-header.header-with-modal-menu #modal-menu-toggler{display:none}
#sp-header.full-header-center #offcanvas-toggler.mega,#sp-header.header-with-modal-menu #offcanvas-toggler.mega,#sp-header.full-header-left #offcanvas-toggler.mega,#sp-header.lg-header #offcanvas-toggler.mega,#sp-header.header-with-social #offcanvas-toggler.mega{display:flex!important}
#sp-header.lg-header #offcanvas-toggler.mega{display:none!important}
#sp-header.lg-header .offcanvas-toggler-left.offcanvas{display:flex!important}
#sp-header-topbar .container-inner > .row{min-height:60px}
#modal-menu{top:60px}
#offcanvas-toggler{height:60px;line-height:60px}
#sp-menu .social-wrap:after,#sp-logo.has-border:after{display:none}
#sp-header.header-with-modal-menu.center-layout .sp-contact-info,#sp-header.header-with-modal-menu.classic-layout .sp-contact-info{display:none}
.hu-media-modal .modal-content{height:80vh}
#sp-header .logo a img{height:40px}
#sp-logo,#sp-menu{height:60px}
.main-banner .title h1,.header-title h1{font-size:46px;line-height:56px}
.main-banner .txt{font-size:20px}
.main-serv-block,.main-serv-block .info .title{height:auto}
.link-button a{font-size:15px}
.main-serv-title{font-size:38px;line-height:48px}
.main-serv-title{margin-bottom:100px}
.page-title,.contact-block .title{font-size:32px;line-height:40px}
.marquee-content span{font-size:46px;line-height:56px}
.why-us,.our-expert-addon{width:auto}
.dot{top:50px}
.prod-page-row .page-title{width:70%}
.portfolio-block{margin-top:30px}
}
@media (max-width: 767px) {
#sp-header .menu-wrap{display:none}
.hu-media-modal .modal-content{height:85vh}
.modal-dialog.jviewport-width80{width:auto}
.article-list.grid{--columns:1!important;margin-bottom:15px}
.advant-block,.advant-block.img{height:auto;padding:30px}
.prod-page-row .page-title{width:80%;font-size:28px;line-height:35px}
}
@media (max-width: 575px) {
:root{--header_height:$header_height_xs}
.sp-megamenu-parent > li > a,.sp-megamenu-parent > li > span{line-height:50px}
#sp-header-topbar .container-inner > .row{min-height:50px}
#offcanvas-toggler{height:60px;line-height:60px}
#sp-header .sp-module{margin-left:10px}
.main-banner .title h1,.header-title h1{font-size:40px;line-height:50px}
.main-banner .txt{font-weight:400;font-size:16px}
.marquee-content span{font-size:40px;line-height:50px}
.portfolio-block{padding:30px}
}
@media screen and (max-width: 480px) {
.prod-page-row .page-title{padding:15px;margin-top:-20px}
}
@media screen and (max-width: 375px) {
.contact-block .title{font-size:28px;line-height:35px;margin-bottom:40px}
}